{
  "code": "000000",
  "data": {
    "isOpenMember": 1,
    "newerBelongPrize": "",
    "memberGrade": 0,
    "showNotice": false,
    "end": false,
    "detail": {
      "feedTime": 1623242500923,
      "showNewGiftPop": true,
      "milkCreateTime": 1623242500923,
      "feedWeight": 500,
      "activityId": "60a60966114fbb7eb9b576ab",
      "delTaskInfoTag": true,
      "cowName": "小Q",
      "guideStep": 4,
      "userNick": "我",
      "grassGrowTime": 1623242663382,
      "gainCowMilkBottlesTime": 1623240837744,
      "taskInfo": {
        "foreverLimit": {
          "focusShop": [],
          "beMember": []
        }
      },
      "tag": 0,
      "reduceMilkDropsCount": 0,
      "nextMilkCreateTime": 1623242950923,
      "milkDrops": [],
      "cowId": "60c0a3f667f1372ade1bb80b",
      "guideisEnd": true,
      "clickCrazyGainGrassTime": "",
      "feedInfo": "",
      "updateTime": 1623242663403,
      "avatar": "http://wwc.alicdn.com/avatar/getAvatar.do?userIdStr=O8gbM07HMG9eOHRhPFxYMF*evCHbPHReMC-HP0cWMCcT&width=80&height=80&type=sns",
      "cowMilkBottles": 2,
      "cowLevel": 2,
      "growthValue": 12,
      "gainCowMilkBottlesTotal": 2,
      "clickCrazyGainGrassCount": 0,
      "progressGrassWeight": 107,
      "milkWeight": 250,
      "_id": "60c0a3f60cb7332a070d5c9c",
      "createGrassWeight": 0
    },
    "shopUrl": "//market.m.taobao.com/apps/market/shopmember/index.html?wh_weex=true&sellerId=2207623078795&extraInfo=%7B%22source%22%3A%22isvapp%22%2C%22entrance%22%3A%22duiba%22%7D",
    "contentArr": [
      "玉立测试活动",
      "玉立测试活动"
    ],
    "newerBelongPrizeIsReceived": false,
    "isVip": false
  },
  "success": true,
  "message": "成功"
}
